Bug 92261 - Too old Japanese manpages for rpm suites.
Too old Japanese manpages for rpm suites.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 05:55 EDT by SEKINE Tatsuo
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 07:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SEKINE Tatsuo 2003-06-04 05:55:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.2) Gecko/20030401 for
VineLinux 0vl0.26

Description of problem:
Man pages of rpm (/usr/share/man/ja/man8/rpm*) is too old.
Those are for rpm-2.x.


Version-Release number of selected component (if applicable):
rpm-4.2-0.69

How reproducible:
Always

Steps to Reproduce:
1. LANG=ja_JP.eucJP man rpm
2. LANG=ja_JP.eucJP man rpmbuild
3.
    

Actual Results:  1. You can read the OLD one.
2. You can't read Japanese man page of rpmbuild.

Additional info:

New pages are available from JM project:
  http://www.linux.or.jp/JM/manual/rpm/release/man8/
Comment 1 Jeff Johnson 2003-06-05 07:30:33 EDT
Added in CVS, should be in rpm-4.2.1-0.9 when built.

Thanks for the work.

Note You need to log in before you can comment on or make changes to this bug.